# Cockcroft-Walton generator Power Supply

![Top view of one module](https://github.com/SebastianDahle/PlasmaSolution/blob/master/HV_power_supplies/Cockcroft-Walton/CW_module_1.jpg "Top view of one module")

This is a simple design of a direct current (DC) high voltage (HV) power supply. It is easy to scale, since it does not include an HV transformer. Instead, cascades of capacitors and diodes add up voltage according to the number of stages included.

## Getting started

* [**MANUAL.md**](https://github.com/SebastianDahle/PlasmaSolution/blob/master/HV_power_supplies/Cockcroft-Walton/MANUAL.md) - The manual provides a general overview on the device, it's working principle, and how to operate use it for plasma applications.
* [**BUILDING.md**](https://github.com/SebastianDahle/PlasmaSolution/blob/master/HV_power_supplies/Cockcroft-Walton/BUILDING.md) - The building instructions will walk you through the set up and advice you how to build one of these power supplies on your own.
* [**parts_list.md**](https://github.com/SebastianDahle/PlasmaSolution/blob/master/HV_power_supplies/Cockcroft-Walton/parts_list.md) - The parts list concisely presents all items that you need, along with a typical supplier and price.
* [*wiring/*](https://github.com/SebastianDahle/PlasmaSolution/tree/master/HV_power_supplies/Cockcroft-Walton/wiring) - The internal wiring and connections are presented in this sub-directory.
* [*housing/*](https://github.com/SebastianDahle/PlasmaSolution/tree/master/HV_power_supplies/Cockcroft-Walton/housing) - The construction of the housing and all related CAD files can be found in this sub-directory.