# Zero Voltage Switching Power Supply

![Front view](https://github.com/SebastianDahle/PlasmaSolution/blob/master/HV_power_supplies/ZVS-driver/ZVS_front.jpg "Front view")

This is a simple design and the most efficient way to drive an HV transformer; hence, we can supply up to approx. 300W without requiring fans and cooling. For this power supply, both alternating current high voltage (AC) and direct current high voltage (DC) are available. The plans presented here use an AC flyback transformer. If changing for a DC HV transformer, make sure to have the GND outlet of the secondary windings properly grounded to prevent blowing the internal HV diodes.

## Getting started

* [**MANUAL.md**](https://github.com/SebastianDahle/PlasmaSolution/blob/master/HV_power_supplies/ZVS-driver/MANUAL.md) - The manual provides a general overview on the device, it's working principle, and how to operate use it for plasma applications.
* [**BUILDING.md**](https://github.com/SebastianDahle/PlasmaSolution/blob/master/HV_power_supplies/ZVS-driver/BUILDING.md) - The building instructions will walk you through the set up and advice you how to build one of these power supplies on your own.
* [**parts_list.md**](https://github.com/SebastianDahle/PlasmaSolution/blob/master/HV_power_supplies/ZVS-driver/parts_list.md) - The parts list concisely presents all items that you need, along with a typical supplier and price.
* [*wiring/*](https://github.com/SebastianDahle/PlasmaSolution/tree/master/HV_power_supplies/ZVS-driver/wiring) - The internal wiring and connections are presented in this sub-directory.
* [*housing/*](https://github.com/SebastianDahle/PlasmaSolution/tree/master/HV_power_supplies/ZVS-driver/housing) - The construction of the housing and all related CAD files can be found in this sub-directory.

![Side view](https://github.com/SebastianDahle/PlasmaSolution/blob/master/HV_power_supplies/ZVS-driver/ZVS_side.jpg "Side view")
![Back view](https://github.com/SebastianDahle/PlasmaSolution/blob/master/HV_power_supplies/ZVS-driver/ZVS_back.jpg "Back view")
![Inside view](https://github.com/SebastianDahle/PlasmaSolution/blob/master/HV_power_supplies/ZVS-driver/ZVS_inside.jpg "Inside view")