# Mini-Flyback HV power supplies

![Side view inside](https://github.com/SebastianDahle/PlasmaSolution/blob/master/HV_power_supplies/mini-Flyback/Side_view_open.jpg "Side view inside")

This is a low cost design and probably the easiest way to set up a high voltage source. Using a commercial fluorecent lamp electronic ballast (ECG) to drive an HV transformer gets you there fast and simple, but it does provide very limited output power. For this power supply, there are two versions available:
* **a** - alternating current high voltage (AC), typical 11-15 kV,
* **b** - direct current high voltage (DC), typical 30 kV.

## Getting started

* [**MANUAL.md**](https://github.com/SebastianDahle/PlasmaSolution/blob/master/HV_power_supplies/mini-Flyback/MANUAL.md) - The manual provides a general overview on the device, it's working principle, and how to operate use it for plasma applications.
* [**BUILDING.md**](https://github.com/SebastianDahle/PlasmaSolution/blob/master/HV_power_supplies/mini-Flyback/BUILDING.md) - The building instructions will walk you through the set up and advice you how to build one of these power supplies on your own.
* [**parts_list.md**](https://github.com/SebastianDahle/PlasmaSolution/blob/master/HV_power_supplies/mini-Flyback/parts_list.md) - The parts list concisely presents all items that you need, along with a typical supplier and price.
* [*wiring/*](https://github.com/SebastianDahle/PlasmaSolution/tree/master/HV_power_supplies/mini-Flyback/wiring) - The internal wiring and connections are presented in this sub-directory.
* [*housing/*](https://github.com/SebastianDahle/PlasmaSolution/tree/master/HV_power_supplies/mini-Flyback/housing) - The construction of the housing and all related CAD files can be found in this sub-directory.
