# A simple housing for the mini-Flyback

## Overview

![Housing](https://github.com/SebastianDahle/PlasmaSolution/blob/master/HV_power_supplies/mini-Flyback/housing/%23FT-driver%20box.JPG "Housing")

The housing for the mini-Flyback consists of a plywood bottom and top plate and four plywood columns. The use of plywood for all of these 6 parts is recommended over massive boards or columns as well as particle boards for its dimensional stability and practicability. The columns exhibit incisions on two adjourning sides, which act as rails for the plexiglas plates forming the front, back and side of the housing. Holes are laser-cut into the front and back to provide correct dimensions for mounting the power plug, main switch, and cable feedthroughs. Plexiglas plates on the bottom and on top provide excellent insulation for the installed electronics, while they include incisions for mounting the larger components such as ECG and transformer using screws.
It is recommended to screw the top plywood plate onto the columns to provide easy access. The bottom plate can be glued using standard white wood glue, thus providing better stability. No further fixing is required for the plexiglas plates. Optionally, felt gliders can be included under the bottom plywood plate.

## Technical drawings of wooden components for printout
* [Dimensions wood plates (2x)](https://github.com/SebastianDahle/PlasmaSolution/blob/master/HV_power_supplies/mini-Flyback/housing/wood%20plate.PDF)
* [Dimensions wood columns (4x)](https://github.com/SebastianDahle/PlasmaSolution/blob/master/HV_power_supplies/mini-Flyback/housing/wood%20column.PDF)

## DXF files for laser cutting the plexiglas
* [Plexiglas front plate (1x)](https://github.com/SebastianDahle/PlasmaSolution/blob/master/HV_power_supplies/mini-Flyback/housing/plexi%20front.DXF)
* [Plexiglas back plate (1x)](https://github.com/SebastianDahle/PlasmaSolution/blob/master/HV_power_supplies/mini-Flyback/housing/plexi%20back.DXF)
* [Plexiglas bottom & top plates (2x)](https://github.com/SebastianDahle/PlasmaSolution/blob/master/HV_power_supplies/mini-Flyback/housing/plexi%20bottom.DXF)
* [Plexiglas side plates (2x)](https://github.com/SebastianDahle/PlasmaSolution/blob/master/HV_power_supplies/mini-Flyback/housing/plexi%20side.DXF)
